


/* Fichier general projet tissu front */

strong {font-weight: normal;}

/* ------------ Breadcrumb */

.breadcrumb.tissus {padding-top: 30px; padding-bottom: 20px;}
.breadcrumb.tissus ul li {float: left; margin-bottom: 20px;}
.breadcrumb.tissus ul li a {color: #6F6156; text-decoration: none; }
.breadcrumb.tissus a, .breadcrumb.tissus span {  font-size: 13px;  padding-bottom: 2px; }
.breadcrumb.tissus a:hover { color: #5BAE90; }
.breadcrumb.tissus span { padding: 0px 5px; color: #6F6156; }
.breadcrumb.tissus ul li:last-child a span { color: #5BAE90;  text-decoration: none; }
.breadcrumb.tissus a.linkAll {/*display: inline-block;*/ float: right; margin-top: 4px; text-align: right; text-decoration: none;color: #5BAE90;   }


/* ------------ Banner Top  */

.sliderTop{
    width: 100%;
    background-image: url('https://www.laloux-stores.be/templates/laloux/resources/projettissu-bg.png');
    background-repeat: repeat-x;
    position: relative; }

img.TopBanner {
    max-width: 1200px;
    max-height: 438px;
    width: 100%;
    height: auto;
    padding-bottom: 40px; }

/* ------------ Banner fiche inspiration (img + desc)  */

.BannerInspiration {
    max-width: 1280px;
    clear: both;
    background: white;
    height: 321px;
    margin-bottom: 50px;
    border: 1px solid white;
    -webkit-box-shadow: 2px 4px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 4px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 2px 4px 5px 0px rgba(0,0,0,0.2);
    overflow: hidden;}

.BannerInspiration.liste-tissus { overflow: hidden; }
.BannerInspiration img { max-width: 947px; max-height: 475px; width: 70%; height: auto; clip: rect(0px, 642px,321px, 0px); position: absolute; object-fit: cover; }

#ficheTissu .BannerInspiration img {
    width: 70%;
    clip: rect(0px, 642px,321px, 0px);
    object-fit: cover;
    height: 100%; }

.BannerInspiration.liste-tissus img {position: relative; clip: auto;     height: 100%;}

.media { width: 70%;float: left; height: 100%;}

.InspiDesc {
    background: #f8f8f8;
    float: right;
    width: 30%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-height: inherit;}
.InspiDesc.Tissu {background: #C2B3AB;}
.InspiDesc.Tissu h2 {
    font-size: 22px;
    font-weight: 300 !important;
    line-height: 26px;
    width: 210px;
    text-transform: none;}
.InspiDesc.tissu .etape {display: flex;margin-bottom: 14px;z-index: 10;}
.InspiDesc.tissu .etape:last-child {margin-bottom: 0px;}
.InspiDesc.tissu .etape p {
    padding: 0px;
    vertical-align: middle;
    margin-top: 11px; }
.InspiDesc.tissu .etape p.twolines {margin-top: 0px;      max-width: 106px;}
.InspiDesc.tissu .etape p.buy {color: #594F49;}
.InspiDesc.Tissu ul li {white-space: nowrap; font-size: 14px; padding-bottom: 10px}
.InspiDesc.Tissu img.icon {width: 42px; height: 40px;vertical-align: middle; padding: 0px 10px 0px 20px; display: block; float: left;}
.InspiDesc p.inspiration { padding: 0px 0px 5px 20px; font-style: italic; color: rgba(255, 255, 255, 0.8);  font-size: 12px; }
.InspiDesc h2 { color: white; text-transform: uppercase; font-size: 18px; font-weight: 800 !important; padding: 0px 20px 0px 20px; }
.InspiDesc p { font-size: 14px; color: white; padding: 0px 20px 0px 20px; display: block; float: left; /* margin-top: 10px; */ }

.InspiDesc .etape {margin-bottom: 15px; }

.InspiDesc .etape p {margin-top: 11px;}

.outer {
    width: 1px;
    height: 434px;
    margin-left: 39px;
    position: absolute;
    overflow: hidden; }
.inner {
    position: absolute;
    width: 100%;
    height: 40%;
    background: #7a6f68;
    top: 158px; }

.InspiDesc p.twolines { width: 142px; margin-top: 2px; }


/* ------------------------------------- CONTENT */

/* ------------ Menu ancres  */

h1 {  font-size: 20px; }
.HideMenu {display: none;}
.scrolled {display: block;  background: red;}
navbar.MenuAncre {margin-bottom: 20px;  display: block;line-height: 140%;}

navbar.MenuAncre a {
    text-decoration: none;
    background: white;
    padding: 4px 6px;
    font-size: 14px;
    background-color: rgba(255, 255, 255, 0.8);
    border: white 1px solid;
    color: #645454;
    opacity: 0.6;
    margin-right: 4px;
    margin-bottom: 6px;
    display: inline-block; }

navbar.MenuAncre a:hover {opacity: 1;}

/* ------------ Linsting Inspirations  */

.ListInspiration, .CTA {
    display: flex;
    width:100%;
    background-color: rgba(255, 255, 255, 0.4);
    /*height:500px;
    max-height:364px;*/
    margin-bottom: 30px;
    border: 1px solid white; }

.InspirationThumb, .CTAThumb {  float: left;  width:50%;}
.CTAThumb {position: relative;}
.CTAThumb i {position: absolute;
    color: white;
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-content: center;
    z-index: 600;
    font-size: 70px;
    height: 100%;
    opacity: 0.7;
    text-decoration: none;
    justify-content: center;
    align-items: center;
    cursor: pointer; }

.InspirationDesc {padding: 20px 0px;}
.CTAThumb img {  width: 100%;  border-right: 1px solid white; height: 100%;     object-fit: cover;}
.InspirationThumb img {  width: 100%;  border-right: 1px solid white; height: 100%; object-fit: cover; }
.InspirationDesc, .CTADesc {  float: left;  width:50%;    display: flex; flex-direction: column; justify-content: center; }
.CTADesc {    padding: 20px 20px;}
.InspirationDesc {padding: 20px 0px;}
.InspirationDesc h2, .CTADesc h2 {  padding: 0px 0px 0px 20px;  text-transform: none;}
.InspirationDesc p, .CTADesc p {  padding: 16px 20px 0px 20px; }

a.BtnMore {
    font-size: 14px;
    color: white;
    text-decoration: none;
    padding: 10px 10px 9px 10px;
    /*margin-left:16px;*/
    background: rgba(0,0,0,0.2);
    display: inline-table;
    max-width: 150px;
    text-align: center;
}}
a.BtnMore:hover {opacity: 0.8;}
a.BtnMore.LinkOthers {    background: #5BAE90; }

a.BtnMore.AllInspi {margin-top: 10px;    margin-left: 20px;}

a.BtnMore-Inspiration {
    font-size: 14px;
    color: white;
    text-decoration: none;
    padding: 10px 10px 9px 10px;
    margin-left:20px;
    background: #5BAE90;
    display: inline-table;}
a.BtnMore-Inspiration:hover {opacity: 0.8;}
a.BtnMiniPinterest {  top: 11px;  position: relative; }

.CTA h2 {padding: 0px 16px 0px 0px; font-weight: 500 !important;}
.CTA h2 strong {font-weight: 500 !important;}
.CTA p {padding: 8px 16px 0px 0px; font-size: 14px;}
.CTA a.BtnMore {margin-top: 9px; background: #36b591;}
.CTA a.BtnMore:hover {background: #419275; opacity: 1 !important; color: white;}
.CTA a i {margin-right: 5px}
.CTA a.BtnMore.Pinterest { background: #C8232C; }
.CTA a.BtnMore.Pinterest:hover { background: #ae222a; }
.CTA {  min-height: 177px;  }
.CTA:last-child {margin-bottom: 50px;  }

/* ------------ Listing Tissus  */

.new {
    display: inline-block;
    width: auto;
    position: absolute;
    padding: 8px 10px;
    text-transform: uppercase;
    background: rgba(210,94,112,0.9);
    color: white;
    text-decoration: none;
    top: 16px; }

.TissusList {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0px 0px 15px 0px;
    min-height: 50px;}

.TissusList.harmonies { justify-content: flex-start; }
.TissusList.harmonies .Thumb {opacity: 1; margin-bottom: 70px;}
.TissusList.harmonies .Thumb:hover {opacity: 0.9}

.Thumb { width: 23%; height: auto; margin-right: 2.6%; position: relative; margin-bottom: 60px; }
.Thumb:after { content: ""; flex: auto; /*margin: 5px;*/ }
.Thumb:nth-child(4n){ margin-right: 0%;  }
.TissusList .Thumb img { width: 100%; height: 212px; object-fit: cover;}

.TissusList .Thumb .infos, .TissusList .Thumb .infos.othertissus {
    background: white;
    width: 100%;
    height: 31px;
    position: absolute;
    display: block;
    z-index: 498;
    margin-top: -3px;
    padding-bottom: 4px;}

.TissusList .Thumb .infos img { width: 35px; height: 35px; cursor: pointer;}
.TissusList .Thumb .infos p.prix {
    float: left;
    margin-left: 10px;
    margin-top: 9px;
    color: #545454;
    font-size: 14px;
    font-weight: bold !important; }

.TissusList .Thumb .infos p.prix span {  font-weight: bold !important;  font-size: 14px; }
.TissusList .Thumb .infos p.prix span.metre {  font-weight: normal !important;  font-size: 12px; }
.TissusList .Thumb .infos .partage { float: right; }
.TissusList .Thumb .infos .partage .echantillon { text-decoration: none; z-index:20;cursor: pointer !important; }

.TissusList .Thumb .infos.othertissus {
    height: auto;
    padding: 8px 0px;
    position: relative;
    z-index: 60;
    margin-top: -4px; }
.TissusList .Thumb .infos p.associateColori {
    text-align: center;
    text-decoration: none;
    cursor: auto;
    color: #545454;
    font-size: 18px;
    font-weight: bold !important;
    text-transform: uppercase; }

.TissusList .Thumb .infos p.other {
    font-size: 14px;
    text-transform: none;
    text-align: center;
    color: #545454;
    margin-top: -3px; }

.TissusList .Thumb .title {
    position: absolute;
    background-color: rgba(59, 48, 43, 0.8);
    width: 100%;
    height: 100%;
    transition: linear 0.1s;
    -webkit-transition: linear 0.1s;
    opacity: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding:0px 0px;
    z-index: 50;}
.TissusList .Thumb .title.alltissus {
    display: inline;
    flex-direction: row;
    justify-content: flex-start;height: 100%; }
.TissusList .Thumb .title:hover {
    transition: linear 0.1s;
    -webkit-transition: linear 0.1s;
    opacity: 1;
}
.TissusList .Thumb .title p.nom {
    color:white;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold !important; }
.TissusList .Thumb .title p.nom-tissu {
    color:white;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold !important; }
.TissusList .Thumb .title a {text-decoration: none;}
.TissusList .Thumb .title p.colori { font-size: 14px; color: white; text-align: center; margin-bottom: 10px;    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 185px;
    margin: 0 auto; }
.TissusList .Thumb:nth-child(4n) { margin-right: 0px !important; }
.TissusList .Thumb .title img { width:100%; height: 100%;  z-index:3; }

.TissusList .Thumb .title .infosPart {
    height: 66%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    width: 100%; }
.TissusList .Thumb .title .infosPart .coloriMajor {
    margin: 0 auto;
    justify-content: center;
    display: flex;
    flex-wrap: wrap; }

.TissusList .Thumb .title .infosPart i.more {
    position: absolute;
    font-size: 25px;
    color: white;
    margin-top: 12px;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.4);
    margin-left: 15px; }

.TissusList .Thumb .title .infosPart .coloriMajor a img {
    width: 36px; height: 36px;
    border: 1px solid white;
    margin-right: 5px; margin-top: 5px;
}

.TissusList .Thumb .title .coloriPart {
    background-color: rgba(59, 48, 43, 0.3);
    bottom: 0px;
    width: 100%;
    display: flex;
    height: 34%;
    flex-direction: column;
    justify-content: center; }

.TissusList .Thumb .title .coloriPart h3 {
    text-align: center;
    color: white;
    font-size: 13px;
    padding: 0px 0px 10px 0px; }

.TissusList .Thumb .colorithumb {
    margin: 0 auto;
    justify-content: center;
    display: flex;
    flex-wrap: wrap; }
.TissusList .Thumb .title .colorithumb a img {
    width: 28px; height: 28px;
    border: 1px solid white;
    margin-right: 5px; margin-bottom: 5px; }
.TissusList .Thumb .title .colorithumb a img:nth-child(5n) { margin-right: 0px; }

.TissusList .Thumb .coloriMore {
    background: #EFE8E8;
    width: 28px;
    height: 28px;
    border: 1px solid white;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;}

.TissusList .Thumb .coloriMore .more {
    color: #6b6b6b;
    font-size: 15px;
    margin-top: 3px;}

.no-tissu { display: block; width: 100%; }
i.more.fa.fa-plus { color: #4c4c4c;}

a.play {
    position: absolute;
    color: white;
    z-index: 20;
    font-size: 70px;
    width: 70%;
    height: 100%;
    opacity: 0.7;
    display: flex;
    text-decoration: none;
    justify-content: center;
    align-items: center;
    cursor: pointer; }

a.play:hover {opacity: 1;}

.imgThumbContainer {height: 100%;    min-height: 170px;}

#ficheInspiration .BannerInspiration h2 {text-shadow: 0 1px 1px rgba(0, 0, 0, .3);}
#ficheInspiration .BannerInspiration p {text-shadow: 0 1px 1px rgba(0, 0, 0, .3);}
#ficheInspiration .custom-select-trigger {text-shadow: 0 1px 1px rgba(0, 0, 0, .3);}
#ficheInspiration a.morefilters {text-shadow: 0 1px 1px rgba(0, 0, 0, .3);}
#ficheInspiration .elementPerPage + .ui-selectmenu-button {text-shadow: 0 1px 1px rgba(0, 0, 0, .3);}
#ficheInspiration .infospages ul.page li.active a {text-shadow: 0 1px 1px rgba(0, 0, 0, .3);}
#ficheInspiration .pagination .fa-lg {text-shadow: 0 1px 1px rgba(0, 0, 0, .3);}


#ListInspiration .sliderTop {
    width: 100%;
    background-image: url('https://www.laloux-stores.be/templates/laloux/resources/projettissu-bg.png');
    background-repeat: repeat-x;
    background-position: 0px -254px;
    position: relative;
}

#ListInspiration img.TopBanner {
    max-width: 1200px;
    max-height: 0px;
    width: 100%;
    height: auto;
    padding-bottom: 35px;
}



/* ------------------------------------------------------------------------------------------ MEDIAQUERIES */

/* ---------------- BIG ECRANS  */

@media only screen and (min-width: 1600px) {
    .centerBlock { max-width: 1200px; }
    .CTA {max-height: 230px;}
    a.BtnMore-Inspiration {margin-left: 30px;margin-top: 10px;}
    .InspirationDesc h2 { padding: 0px 0px 0px 30px; font-size: 24px; }
    .InspirationDesc p { padding: 16px 30px 0px 30px; }
    .InspiDesc.Tissu img.icon {padding: 0px 10px 0px 40px;}

    a.BtnMore{ padding: 15px 15px 13px 15px; font-size: 15px;     margin-left: 0px; }
    a.BtnMore.AllInspi {margin-top: 0px;    margin-left: 40px;}

    .BannerInspiration {height: 419px;}
    .BannerInspiration img {clip: rect(0px, 839px,419px, 0px);}

    .InspiDesc p.inspiration { padding: 0px 0px 10px 40px; font-size: 14px; }
    .InspiDesc h2 { font-size:22px; padding: 0px 40px 10px 40px; }
    .InspiDesc p {font-size: 15px; padding: 0px 40px 20px 40px; }
    .InspiDesc.Tissu h2 {line-height: 30px; font-size: 24px;}
    .InspiDesc.tissu .etape p.twolines {margin-top: 10px; max-width: 217px; margin-top: 0px; width: 212px;}
    .InspiDesc.tissu .etape {margin-bottom: 30px;}

    .InspiDesc.tissu .etape p {font-size: 16px;}

    .outer { margin-left: 59px; height: 525px; }
    .inner {top: 182px; }

    .CTA h2 {padding: 0px 0px 0px 0px;}
    .CTA p { padding: 7px 20px 0px 0px; margin-bottom: 3px; }

    .TissusList .Thumb .colorithumb {width: 215px;}
    .TissusList .Thumb img {height: 276px;}

    .TissusList .Thumb .title .infosPart i.more {
        font-size: 29px;
        margin-top: 21px;
        margin-left: 22px;
    }

    .TissusList .Thumb .title .infosPart .coloriMajor a img {
        width: 52px;
        height: 52px;
        margin-top: 10px;
    }

    .TissusList .Thumb .title .colorithumb a img { width: 36px; height: 36px; }
    .TissusList .Thumb .coloriMore { width: 36px; height: 36px; }
    #ficheTissu .BannerInspiration img {    clip: rect(0px, 838px,419px, 0px);}
}


/* ---------------- MOINS DE 1400PX  */

@media only screen and (max-width: 1400px) {
    .InspirationDesc h2 { padding: 0px 0px 0px 20px; text-transform: none; }
    .TissusList .Thumb .title .infosPart {height: 55%}
    .TissusList .Thumb .title .coloriPart {height: 45%}
}

/* ---------------- MOINS DE 1230PX  */

@media only screen and (max-width: 1230px) {

    .CTA {min-height: 163px;}

    .BannerInspiration {height: 300px;}

    .BannerInspiration img {clip: rect(0px, 600px,300px, 0px);}

    .InspiDesc p.inspiration {padding: 0px 0px 5px 20px;}
    .InspiDesc p {font-size: 13px;}

    .listtissus .matiereVignette { width: 195px; height: 195px; margin-right: 20px; }

    .TissusList .Thumb a .title .colorithumb img {width: 36px; height: 36px;}

    .colorithumb {width: 30px;}
    .colorithumb {width: 180px}
    .InspiDesc.Tissu h2 {font-size: 20px;}

    .custom-select-trigger { padding: 0 43px 0 11px !important;}

    .TissusList .Thumb img {height: 196px}
}

@media only screen and (max-width: 1230px) {
    #ficheTissu .BannerInspiration img { clip: rect(0px, 604px,302px, 0px);  }
}


/* ---------------- MOINS DE 1200PX  */

@media only screen and (max-width: 1200px) {
    .InspirationDesc h2 { padding: 0px 0px 0px 20px; }
    .InspirationDesc p { font-size: 14px; }
    .CTA p {font-size: 13px;}

    img.TopBanner {padding-bottom: 20px;}
}

/* ---------------- MOINS DE 930PX  */

@media only screen and (max-width: 930px) {

    .listtissus .matiereVignette {margin-right: 14px; width: 272px; height: 307px; }
    .sliderTop { margin-bottom: 20px; }

    navbar.MenuAncre {line-height: 26px;}

    .ListInspiration { max-height: 100%; height: auto; }
    .ListInspiration .InspirationDesc { float: none; display: flex; width: 100%; margin: 0 0 0 12px;    padding: 20px 0px; }

    a.BtnMore-Inspiration {margin-left: 0px;}
    .InspirationThumb { float: none; display: block; width:100%;  border-right: 0px solid white; }

    .BannerInspiration {border: 0px solid white;height: auto; margin-bottom: 20px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        overflow: auto; position: relative;}

    .InspirationDesc { float: none; display: block; width:100%;padding: 0px 0px 20px 6px; }
    .InspirationDesc h2 { padding: 0px 0px 0px 10px;  }
    .InspirationDesc p { padding: 10px 20px 0px 10px; }

    .ListInspiration .InspirationDesc p { padding: 10px 20px 0px 0px; }

    .ListInspiration .InspirationDesc h2 { padding: 0px 0px 0px 0px;  }

    .TissusList .Thumb .infos p.prix {font-size: 13px;margin-top: 9px;}

    .colorithumb {width: 170px;}
    .TissusList .Thumb .title p.colori {width: 160px;}

    .TissusList .Thumb .title .colorithumb a img {width: 40px; height: 40px;}

    a.BtnMore.AllInspi {margin: 0 auto; margin-top: 15px; padding: 11px 16px;}

    .BannerInspiration img {width: 100%; position: relative; clip: auto;}
    .media {width: 100%; float: none;height: auto;}

    .InspiDesc {
        height: auto;
        width: 100%;
        padding-top: 30px;
        padding-bottom: 30px;
        text-align: center; }

   .InspiDesc p.inspiration {padding: 0px; padding-bottom: 10px;}
   .InspiDesc.tissu .etape p.twolines {margin-top: 11px;}

    .InspiDesc.Tissu {display: none;}

    .play { width: 100% !important; font-size: 50px !important;    margin-top: 25%; height: 0% !important;}

    .CTAThumb { float: left;    width: 50%; }
    .CTADesc { width: 50%; padding:20px 20px; }
    .CTAThumb img {  object-fit: cover; }
    .CTA h2 { padding: 0px 0px 0px 0px; }

    .TissusList .Thumb .title .colorithumb a img { width: 26px; height: 26px; }
    .TissusList .Thumb .coloriMore { width: 26px; height: 26px; }

    .infospages ul.page li { margin-right: 12px !important; }

    #ficheTissu .BannerInspiration img {width: 100%;}
    .TissusList .Thumb img {height: 184px;}



}

/* ---------------- MOINS DE 780PX  */

@media only screen and (max-width: 780px) {
    .CTAThumb { float: none; display: block; width:50%;  border-right: 0px solid white; height: auto; }
    .Thumb {width: 48%;}
    .CTAThumb img {  object-fit: cover; height: 100%;      border: 0px solid white;
        margin-bottom: -3px;}
    .infosfiltres p.number, .infospages ul.page {width: 50%;}
    .TissusList .Thumb:nth-child(2n) { margin-right: 0px !important; }
    .TissusList .Thumb:nth-child(4n) { margin-right: 0px !important; }
    .TissusList .Thumb img {height: 331px;}
}




/* ---------------- MOINS DE 680PX  */

@media only screen and (max-width: 680px) {

    .ListInspiration { display: block; }
    .CTAThumb {width: 100%}
    .CTA {
        background: rgba(255, 255, 255, 0.4);
        display: inline-block;
        max-height: none;
        height: auto;
        padding-bottom: 0px;}

    .CTADesc {width: 100%; padding: 16px 0px; }
    .CTA h2 { padding: 0px; text-align: center; }
    .CTA p { padding: 0 15px; text-align: center;margin-bottom: 8px; }

    
    a.BtnMore-Inspiration { margin-top: 12px;    float: left;
        margin-right: 6px; }

    .TissusList .Thumb {height: 170px;}

    .TissusList .Thumb .infos p.prix {
        font-size: 10px; margin-top: 11px; }

    .TissusList .Thumb .infos p.prix span.metre {font-size: 9px;}
    .TissusList .Thumb .infos p.prix span {font-size: 10px;}
    .TissusList .Thumb .infos img {width: 24px;}
    .TissusList .Thumb img {height: 100%;}

    .CTA a.BtnMore {
        margin: 0 auto;
        width: 99px;
        display: block;
        text-align: center;}

    a.BtnMiniPinterest {
        top: 11px;
        position: relative;
        float: left;
    }

    .CTA a.BtnMore.Pinterest {width: 150px;}

    .breadcrumb.tissus a.linkAll {
        text-align: center;
        width: 100%;
        margin-bottom: 10px;
        margin-top: -5px;
    }

}


@media only screen and (max-width: 520px) {


}

